Huh?

Vandaag op (o.a.) Computable:

De verplichte invoering van het elektronisch patiëntendossier (epd) wordt uitgesteld omdat veel zorginformatiesystemen nog niet voldoen aan de beveiligingseisen. Dat zegt minister Klink tijdens een debat in de Tweede Kamer. Hij wil het epd pas verplichtstellen als zorgverleners de beveiliging op orde hebben. Dat is naar schatting begin 2010.

Een paar dagen geleden op ICTZorg:

Boereboom (directeur generaal VWS) baseert zijn vertrouwen dat het goed komt met het landelijk EPD op het feit dat alle ict-leveranciers, op PharmaPartners na, gekwalificeerd zijn voor aansluiting op het LSP.

Advertenties

2 Reacties op “Huh?

  1. Minister Klink heeft tijdens het debat, afgelopen donderdag, in de Tweede Kamer letterlijk gezegd:
    “Nogmaals: het is een misverstand dat het epd nog niet veilig zou zijn. Dat ik uit dien hoofde de invoering heb uitgesteld, is dan ook echt een misvatting.”
    bron: het verslag te downloaden via http://www.tweedekamer.nl/kamerstukken/verslagen/index.jsp

  2. Dag Nina,

    Het is vreemd dat een topambtenaar beweert dat systemen klaar zijn voor aansluiting en vervolgens Klink zelf een paar dagen later de invoering van het EPD uitstelt, onder meer omdat systemen niet klaar zijn. Verder is “het” EPD waar we het nu over hebben een geheel van systemen (LSP, huisarts/apotheeksystemen, netwerken) en alleen dat samenspel levert iets zinnigs op. Voor de veiligheid van “het” EPD geldt dan ook logischerwijs: zo veilig als de zwakste schakel. Het LSP en andere systemen kunnen nog wel zo veilig zijn, als er een systeem of gebruiker tussenzit die zich niet aan de spelregels houdt, is het eindresultaat een dijk van een probleem…

Geef een reactie

Vul je gegevens in of klik op een icoon om in te loggen.

WordPress.com logo

Je reageert onder je WordPress.com account. Log uit / Bijwerken )

Twitter-afbeelding

Je reageert onder je Twitter account. Log uit / Bijwerken )

Facebook foto

Je reageert onder je Facebook account. Log uit / Bijwerken )

Google+ photo

Je reageert onder je Google+ account. Log uit / Bijwerken )

Verbinden met %s